form {

}

html, button, input, select, textarea {
	font-family: "verdana", sans-serif;
}

input, select, textarea {
	border: 1px solid #e1e1e1;
	padding: 4px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

input:-moz-placeholder {
	font-style: italic;
	color: #676767;
}

::-webkit-input-placeholder {
	font-style: italic;
	color: #676767;
}

form .row {
	margin-bottom: 14px;
}

form .label {
	display: inline-block;
	vertical-align: top;
}

form .label label {
	display: inline-block;
	vertical-align: top;
}

form .label label a,
form .label label a:visited,
form .label label a:focus,
form .label label a:hover,
form .label label a:active {
	color:#545454;
}

form .disabled label,
form .disabled input,
form .disabled textarea,
form .disabled select,
form .disabled button{
	cursor: default;
}

form .disabled .label label {
	color: gray;
}

form .has-errors .label {
	color: red;
}

form .mandatory-fields {
	text-align: right;
}

form .mark {
	display: inline-block;
	vertical-align: top;
	width: 5px;
	height: 5px;
	background: url("../images/bullet-4.png") no-repeat 0 0;
}

form .mark span {
	display: none;
}

form .field {
	display: inline-block;
	vertical-align: top;
}

form .field input[type="text"],
form .field input[type="password"],
form .field select,
form .field textarea {
	width: 100%;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

form button {
	font-family: "energa", sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #6a9f5a;
	border: none;
	background: #f1f1f1;
}

form button > span {
	display: block;
}

form button > span > span {
	display: block;
	padding: 3px 5px;
}

.messbox {
	margin: 0 0 15px 0;
	padding: 15px;
	border: 1px solid #e1e1e1;
}

.messbox ul {
	list-style: square;
	margin: 0;
	padding: 0 0 0 15px;
}

.messbox.error {
	color: red;
	border-color: red;
}

/* Custom widget select */

form .control.select {
	position: relative;
	width: 100%;
}

form .control.select .current {
	width: 100%;
	padding: 0px 30px 0px 4px;
	border: 1px solid #e1e1e1;
	background: url("../images/forms/select-drop.png") no-repeat 100% 50%;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
		    border-radius: 5px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

form .control.select .current .text {
	width: 100%;
	margin: 0;
	padding: 4px 0 4px 0;
	white-space: nowrap;
	border-right: 1px solid #e1e1e1;
	overflow: hidden;
}

form .control.select ul {
	position: absolute;
	min-width: 100%;
	max-height: 288px;
	list-style: none;
	margin: -1px 0 0 0;
	padding: 0;
	border: 1px solid #e1e1e1;
	background: #fff;
	overflow-y: auto;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
		    border-radius: 5px;
}

form .control.select ul li {
	white-space: nowrap;
	padding: 2px 5px 2px 5px;
	cursor: default;
}

form .control.select ul li:hover {
	background: #6a9f5a;
	color: #fff;
}

/* Custom widget checkbox */

form .control.checkbox {
	display: inline-block;
	width: 15px;
	height: 15px;
	background: transparent url("../images/forms/checkbox.png") no-repeat 0 0;
}

form .control.checkbox.checked {
	background-position: 0 -15px;
}

form .disabled .control.checkbox {
	background-position: 0 -30px;
}

form .disabled .control.checkbox.checked {
	background-position: 0 -45px;
}
